Spring CVE-2022-22965

A critical remote code execution vulnerability in Spring Framework, CVE-2022-22965, has been discovered. Read more about it on Atlassian site https://confluence.atlassian.com/kb/faq-for-cve-2022-22965-1115149136.html

 

App version

Fixed in version

App version

Fixed in version

Inbox for Jira up to version 5.1.1

5.2.0

Integrations Hub for Jira (DC and Server) up to version x.x.x

x.x.x